<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9ddc491ab920d62879631f0ec3863f6e">
  <dict>
    <!--2021-12-29 18:11:16.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:11:16.000-->
    <bool key="hw_stk_name_read_from_custom_first">true</bool>
    <!--2021-12-29 18:11:16.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
